<ion-header>
  <ion-toolbar>
    <ion-title>dataDetails</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
 
    
   <h1 *ngFor = "let d of player">
     {{d.name}}
   </h1>
   
 
    
  
  
</ion-content>